# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.15454"
location  : "Regionaal Archief Leiden, Boisotkade 2A, 2311 PZ,, Leiden"
longitude : "4.48724"
masterip  : "172.17.24.1"
monitoring_group: "wleiden"
nodename  : "IMI"
nodetype  : "Hybrid"
rdnap_x   : 93412
rdnap_y   : 463311
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "AP voor de buurt"
  ip         : "172.17.24.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "WiFi-Leiden"
  wlan_mac   : "00:1b:b1:02:bf:50"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "Link naar Thomas"
  ip         : "172.16.16.52/29"
  sdesc      : "2thomas"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "7"
  ssid       : "il-zw.thomas.wleiden.net"
  dhcp       : False
  compass    : "no"
  ns_ip      : "172.16.16.51/29"
  ns_mac     : "00:15:6d:70:54:a5"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr0:
  comment    : "Link naar RijnVliet"
  ip         : "172.16.5.244/29"
  sdesc      : "2rijnvliet"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "60"
  ssid       : "il-no.rv.wleiden.net"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.16.5.243/29"
  ns_mac     : "00:15:6d:ec:81:ee"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr1:
  comment    : "Link naar CeTIM2"
  ip         : "172.16.16.252/29"
  sdesc      : "2cetim2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "116"
  ssid       : "il-zw.cetim2.wleiden.net"
  dhcp       : False
  compass    : "no"
  ns_ip      : "172.16.16.251/29"
  ns_mac     : "00:15:6d:ec:81:ef"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "Extra ap, met wds-peer bij Babbels"
  ip         : "172.17.42.1/24"
  sdesc      : "ap2"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "4"
  ssid       : "WiFi-Leiden"
  dhcp       : "10-250"
  compass    : "w"
  ns_ip      : "172.17.42.2/24"
  ns_mac     : "00:15:6d:e8:f9:de"
  bridge_type: "Bullet2"
  status     : "up"

iface_vr2_extra0:
  comment    : "ap bij Babbels"
  ip         : "172.17.42.3/24"
  mode       : "repeater"
  type       : "eth"
  extra_type : "eth2wifibridge"
  ns_mac     : "00:15:6d:e8:e6:b1"
  bridge_type: "Bullet2"
  status     : "up"


